Sign in with a verification code
POST
Signs in with an email verification code and sets the Better Auth session cookie on success (new users are registered automatically).
application/json- body
email*stringSign-in email
code*stringVerification code
[key: string]?unknownSigned in (session set via Set-Cookie)
application/json- response
success*booleanmessage*string[key: string]?unknowncurl -X POST 'https://api.mailly.site/verify-code-login' \ -H 'Content-Type: application/json' \ -d '{ "email": "string", "code": "string", "property1": null, "property2": null}'{ "success": true, "message": "string", "property1": null, "property2": null}